# pf_performance_timer.hpp File Reference

Performance timer for pathfinders. More...

Go to the source code of this file.

## Data Structures
struct | CPerformanceTimer
struct | CPerfStartReal
struct | CPerfStartFake
## Typedefs
typedef CPerfStartFake | CPerfStart
## Functions
uint64 | ottd_rdtsc ()

## Detailed Description

Performance timer for pathfinders.

Definition in file pf_performance_timer.hpp.